<strings>
	<!-- Settings -->
    <string id="10001">[COLOR lime][B]Account[/B][/COLOR]</string>
    <string id="10002">[COLOR lime][B]User Name[/B][/COLOR]</string>
    <string id="10003">[COLOR lime][B]Password[/B][/COLOR]</string>
    <string id="10011">[COLOR lime][B]Stream Type[/B][/COLOR]</string>
    <string id="10004">[COLOR lime][B]Quality[/B][/COLOR]</string>
    <string id="10010">[COLOR lime][B]Play SD stream if timeout value is too low[/B][/COLOR]</string>
    <string id="10005">[COLOR lime][B]Download Path[/B][/COLOR]</string>
    <string id="10020">[COLOR lime][B]Movie Directory[/B][/COLOR]</string>
    <string id="10025">[COLOR lime][B]Show Channel ID in listings[/B][/COLOR]</string>
    <string id="10026">[COLOR lime][B]Root Channel ID (Playable channel for Non-Geo)[/B][/COLOR]</string>
    <string id="10006">[COLOR lime][B]Menu Options[/B][/COLOR]</string>
    <string id="10007">[COLOR lime][B]My Video Addons[/B][/COLOR]</string>
    <string id="10008">[COLOR lime][B]My Audio Addons[/B][/COLOR]</string>
    <string id="10009">[COLOR lime][B]Other Video Links[/B][/COLOR]</string>
    <string id="10019">[COLOR lime][B]Sort channels alphabetically[/B][/COLOR]</string>
</strings>